# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : False
latitude  : "52.15108"
location  : "R.K. Zorgcentrum Roomburgh, Hof van Roomburgh 46, 2314 ZC, Leiden"
longitude : "4.51322"
masterip  : "172.18.49.1"
monitoring_group: "wleiden"
nodename  : "Roomburgh2"
nodetype  : "Hybrid"
rdnap_x   : 95185
rdnap_y   : 462905
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de Zuidzijde"
  ip         : "172.18.49.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden-2"
  wlan_mac   : "00:1b:b1:02:bf:87"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link to Zijloever via Nanostation5"
  ip         : "172.16.4.233/29"
  sdesc      : "2zijloever"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-n.roomburgh2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.4.234/29"
  ns_mac     : "00:15:6d:ea:f0:28"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0:
  comment    : "Lokaal subnet"
  ip         : "172.18.49.72/28"
  sdesc      : "localsubnet"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar DeClercq"
  ip         : "172.16.5.180/29"
  sdesc      : "2noordoost"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-w.declercq.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.5.179/29"
  ns_mac     : "00:15:6d:ea:f0:5f"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar LivingLab"
  ip         : "172.16.4.57/29"
  sdesc      : "2LivingLab"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-zw.roomburgh2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.4.58/29"
  ns_mac     : "00:15:6d:ea:ef:a7"
  bridge_type: "NanoStation5"
  status     : "up"


